{
  "name": "Infiniti G35 | No Hesi X SlapTrain",
  "brand": "Infiniti",
  "description": "Extra Option A - Interior Dome Light<br>Extra Option B - Indepent Throttle Bodys (ITB&#39;s) - (more aggressive throttle/acceleration)<br>Extra Option C - Underglow<br><br>VQ35 NA V6 - 391whp | 272ft/lbs<br><br>-Link ECU N350X<br>-Adjustable Engine Limiter (Setup&gt;General)<br>-Multiple Fuel Maps<br>-93 Octane  (391whp)<br>-e85           (488whp)<br>-Ignite e90  (517whp)<br><br>-400 Shot of Nitrous bound to KERS key<br><br><br>The G35 is a sleek and stylish sports car that has been around since the early 2000s. SlapTrain&#39;s version of the car, however, is anything but stock. He has added a number of custom body parts to the car, giving it a more aggressive and race-ready look. The car also features a set of Work VSKF rims, which not only look great but also help to improve the car&#39;s performance.<br><br>One of the most noticeable modifications on the car is the addition of a hydraulic handbrake. This is a must-have modification for any serious drift car, as it allows the driver to lock up the rear wheels and initiate a drift with ease. <br><br>SlapTrain has also made a number of performance upgrades to the car. The engine has been tuned to produce more power and the suspension has been upgraded to handle the stresses of high-speed cornering. All of these modifications combine to make the G35 a formidable competitor on the track.<br><br>Overall, SlapTrain&#39;s Infiniti G35 is an impressive machine that has been modified to perform at the highest level of sim racing. With its custom body parts, hydraulic handbrake, and performance upgrades, this car is a force to be reckoned with on the No Hesi Assetto Corsa server.<br><br><br><br><br>Base Physics: DWG 350Z by DWG BONES<br>Physics Retune: No Hesi - BuddyFreddy",
  "tags": [
    "#Sportscars",
    "rwd",
    "turbo",
    "manual",
    "street",
    "SlapTrain",
    "No Hesi",
    "No Hesi Spec"
  ],
  "class": "street",
  "specs": {
    "bhp": "449 bhp",
    "torque": "423 Nm",
    "weight": "1595kg",
    "topspeed": "307km/h",
    "acceleration": "3.9s 0-100",
    "pwratio": "3.55 kg/hp"
  },
  "torqueCurve": [
    [
      0.0,
      89.6551724137931
    ],
    [
      1000.0,
      266.666666666667
    ],
    [
      1500.0,
      262.068965517241
    ],
    [
      2000.0,
      420.689655172414
    ],
    [
      2500.0,
      422.988505747126
    ],
    [
      3000.0,
      386.206896551724
    ],
    [
      3500.0,
      388.505747126437
    ],
    [
      4000.0,
      412.64367816092
    ],
    [
      4500.0,
      418.390804597701
    ],
    [
      5000.0,
      416.091954022988
    ],
    [
      5500.0,
      406.896551724138
    ],
    [
      6000.0,
      414.942528735632
    ],
    [
      6500.0,
      420.689655172414
    ],
    [
      7000.0,
      418.390804597701
    ],
    [
      7500.0,
      411.494252873563
    ],
    [
      8000.0,
      400.0
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      80.0,
      1.16638445535034
    ],
    [
      160.0,
      2.65096768151371
    ],
    [
      240.0,
      4.4537496784901
    ],
    [
      320.0,
      6.57473044627952
    ],
    [
      400.0,
      9.01390998488196
    ],
    [
      480.0,
      11.7712882942974
    ],
    [
      560.0,
      14.8468653745259
    ],
    [
      640.0,
      18.2406412255674
    ],
    [
      720.0,
      21.952615847422
    ],
    [
      800.0,
      25.9827892400896
    ],
    [
      880.0,
      30.3311614035702
    ],
    [
      1000.0,
      37.4503423440655
    ],
    [
      1500.0,
      55.2069701796137
    ],
    [
      1600.0,
      66.0159138147802
    ],
    [
      1760.0,
      85.1636281597432
    ],
    [
      1920.0,
      106.592455770794
    ],
    [
      2000.0,
      118.162287051103
    ],
    [
      2500.0,
      148.509978260949
    ],
    [
      2640.0,
      153.008151793806
    ],
    [
      2800.0,
      157.653027357362
    ],
    [
      2960.0,
      161.768949120087
    ],
    [
      3000.0,
      162.715280529388
    ],
    [
      3500.0,
      190.964461176851
    ],
    [
      4000.0,
      231.804705198612
    ],
    [
      4500.0,
      264.412330860255
    ],
    [
      5000.0,
      292.177239839476
    ],
    [
      5500.0,
      314.292312689205
    ],
    [
      6500.0,
      384.027432916085
    ],
    [
      7000.0,
      411.308070227064
    ],
    [
      7500.0,
      433.423143076792
    ],
    [
      8000.0,
      449.404108128786
    ]
  ],
  "country": "Japan",
  "author": "No Hesi, Hugo",
  "version": "1.1",
  "url": "https://nohesi.gg",
  "year": 2003
}